@charset "UTF-8";

/* CSS Document */

/* COLORS

YELLOW 05	#ebbf54;
BLUE 01		#e2eefd;
BLUE 02		#c6defc;
BLUE 05 	#4391f6;
BLUE 06		#204676;
BLUE 08		#415269;
BLUE 09		#293c56;
BLUE 10		#0f2037; rgb(15,32,55)

RED 05		#b72323;
RED 10		#ef1c24;

GRAY 03		#acb7bf;
GRAY 08		#676e73;

*/

/* GLOBAL */
body {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after { clear: both; }

.container {
	width: 980px;
	margin: 0 auto;
}

.float-right { float: right; }

figure, .footer-column, .blog-link, a.package-link {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* FONTS */


h1, h2, h3, #title, #main-nav a, #header-phone, #share-this { font-family: 'Fauna One', serif; }

p, a, ul, label, figcaption, #slogan { font-family: 'Open Sans', sans-serif; }

#header-phone {
	display: block;
	float: right;
	color: #204676;
	font-size: 40px;
	line-height: 70px;
	margin: 0;
	padding: 0;
}

h1, h2, h3 { line-height: 1.1; }

h1 {
	margin: 0 0 15px 0;
	padding: 15px 0 0 0;
	font-size: 2em;
	color: #0f2037;
	font-weight: normal;
}

h2 {
	margin: 25px 0 15px 0;
	padding: 0;
	font-size: 1.75em;
	color: #293c56;
	font-weight: normal;
}

h3 {
	margin: 15px 0 15px 0;
	padding: 0;
	font-size: 1.5em;
	color: #415269;
	font-weight: normal;
}

p, li {
	font-size: 1.15em;
	color: #676e73;
}

p {
	line-height: 1.3;
	margin: 15px 0;
	padding: 0 25px;
}

li { margin: 0 0 7px 0; }

.nospacing {
	margin: 0;
	padding: 0;
}

a { color: #244d83; }

a:visited { color: #244d83; }

a:hover { color: #4391f6; }

a:active { color: #4391f6; }

em { font-style: italic; }

figcaption {
	text-align: center;
	color: #ffffff;
	padding: 3px 0 0 0;
}

.underline { text-decoration: underline; }

/* HEADER */

header {
	padding: 0;
	background: #ffffff;
	border-bottom: 5px solid #122744;
}

#logo {
	float: left;
	height: 100px;
	margin: 0 10px 0 0;
}

#title-button {
	display: block;
	float: left;
	padding: 10px 0;
}

#title-button:hover p { color: #4391f6; }

#logo {
	float: left;
	margin: 0 15px 0 0;
	height: 100px;
}

#title-container { float: left; }

#title {
	margin: 10px 0 5px 0;
	padding: 0;
	font-size: 50px;
	color: #204676;
	font-variant: small-caps;
	line-height: 1;
}

#slogan {
	margin: 0;
	padding: 0;
	font-size: 20px;
	color: #204676;
	line-height: 1;
	font-style: italic;
}

/* END HEADER */

/* NAVIGATION */

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav ul li { display: inline-block; }

#main-nav {
	display: inline-block;
	float: right;
}

#main-nav li { margin: 0 10px 0 0; }

#main-nav li:last-of-type { margin: 0; }

#main-nav a {
	display: block;
	padding: 0 10px;
	line-height: 120px;
	font-size: 20px;
	color: #204676;
	text-decoration: none;
	text-transform: uppercase;
}

#main-nav a:hover { background: #c6defc; }

.nav-footer { margin: 15px 0 0 15px; }

.nav-footer li {
	display: inherit;
	margin-bottom: 10px;
}

.nav-footer a {
	color: #acb7bf;
	font-size: 1.2em;
	text-transform: uppercase;
	text-decoration: none;
}

.nav-footer a:hover {
	color: #fff;
	text-decoration: underline;
}

a.link-as-button {
	display: inline-block;
	padding: 10px 15px;
	background: #0f2037;
	color: #fff;
	text-decoration: none;
}

article a.link-as-button { margin-left: 25px; }

#book-now {
	display: block;
	float: right;
	margin: 15px 0 15px 15px;
	padding: 16px 35px 13px 35px;
	background: #ef1c24;
	font-size: 1.65em;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
}

#book-now:hover { background: #a20e14; }

a.cancel-link {
	display: block;
	margin: 0 0 0 130px;
}

/* MASTHEAD */

#masthead {
	background-color: #6DB3F2;
	background-image: url("../images/soap-bkg.png");
	width: 100%;
	overflow: hidden;
	position: relative;
}

#masthead img {
	width: 100%;
	max-width: 980px;
	display: block;
	margin: 0 auto;
}

/* SLIDESHOWS*/

.slideshow {
	clear: both;
	padding: 0;
	text-align: center;
}

.slideshow-title {
	margin: 0;
	padding: 10px 0 5px 0;
	color: #ffffff;
	font-size: 30px;
}

.slideshow img {
	display: block;
	float: left;
	width: 290px;
	height: 193px;
	margin: 0 0 0 25px;
	padding: 5px;
	background: #ffffff;
}

#home-page-slideshow {
	display: block;
	padding: 0 0 25px 0;
	background-color: #6DB3F2;
	background-image: url("../images/soap-bkg.png");
	border-top: 5px solid #122744;
}

#carousel { }

#carousel img {
	display: block;
	float: left;
}

#carousel a {
	display: block;
	float: left;
}

.carousel-nav {
	width: 50px;
	height: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	opacity: 0.6;
	cursor: pointer;
}

.carousel-nav:hover { opacity: 1.0; }

#carousel_prev { left: -25px; }

#carousel_next { right: -25px; }

/* BODY */

#content {
	padding: 10px 0;
	margin: 0 0 50px 0;
}

#testimonials-table, #services-table { width: 600px; }

article {
	clear: both;
	margin: 0 0 40px 0;
}

/* PACKAGES */

a.package-link {
	display: block;
	margin: 0 0 10px 0;
	padding: 10px;
	text-decoration: none;
}

a.package-link:hover {
	background: #e2eefd;
	text-decoration: underline;
}

.package-icon {
	float: left;
	margin: 0 15px 0 0;
	width: 150px;
	height: 150px;
}

.package-title {
	display: block;
	font-size: 2em;
	line-height: 150px;
}

/* BLOG */

a.blog-link {
	display: block;
	margin: 0 0 10px 0;
	padding: 10px;
	background: #e2eefd;
	text-decoration: none;
	cursor: pointer;
}

a.blog-link:hover { background: #c6defc; }

.blog-link-thumbnail {
	float: left;
	margin: 0 20px 0 0;
}

.blog-link-title { }

.blog-link-description { }

h1.blog-title {
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	padding: 40px 0;
	background: rgba(15,32,55,0.7);
	text-align: center;
	color: #fff;
}

.blog-image {
	width: 50%;
	-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.25);
	-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.25);
	box-shadow: 3px 3px 4px rgba(0,0,0,.25);
}

#sharing-buttons { min-height: 47px; }

#share-this {
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 1.5em;
	color: #122744;
	line-height: 1;
}

#back-to-blog {
	display: block;
	margin: 20px 0 0 0;
	font-size: 1.25em;
}

/*  IMAGES */

.width-medium { width: 400px; }

figure {
	margin: 0;
	padding: 10px;
	background: #4391f6;
	border-radius: 2px;
	vertical-align: top;
}

figure img {
	display: block;
	width: 100%;
}

figure.float-right { margin: 0 0 15px 15px; }

.alignright { float: right; }

img.alignright { margin: 15px 0 15px 30px; }

.full-width { width: 100%; }

/*Widget Class*/
.width-medium { width: 550px; }
widgetc {
	margin: 0;
	padding: 10px;
	background: #4391f6;
	border-radius: 2px;
	vertical-align: top;
}

widgetc img {
	display: block;
	width: 100%;
}

widgetc.float-right { margin: 0 0 15px 15px; }

.alignright { float: right; }

img.alignright { margin: 15px 0 15px 30px; }

.full-width { width: 100%; }

/* FORMS */

fieldset {
	margin: 0;
	padding: 15px 10px 10px 0;
	background: #1d1c18;
}

form ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form li {
	margin: 0;
	padding: 0 0 20px 0;
}

form li:last-of-type { padding: 0; }

label {
	width: 125px;
	display: inline-block;
	vertical-align: top;
	text-align: right;
}

input[type=text], input[type=tel], input[type=email], .styled-textarea {
	width: 200px;
	margin: 0 0 0 10px;
	padding: 5px;
	border-radius: 2px;
	color: #999999;
	font-size: 16px;
	font-style: italic;
}

textarea {
	width: 350px;
	height: 120px;
	margin: 0 0 0 10px;
	padding: 5px;
	border-radius: 2px;
	color: #999999;
	font-size: 16px;
	font-style: italic;
}

input[type=submit] {
	padding: 10px 15px;
	background: #b93530;
	font-size: 1em;
	color: #ffffff;
	border: none;
	border-radius: 5px;
}

input[type=submit]:hover {
	background: #6e2d26;
	cursor: pointer;
}

#contact-form input[type=submit] { margin: 10px 0 10px 140px; }

.prevention-content { display: none; }

#review-submit-button { margin: 10px 0 50px 135px; }

/* FOOTER */

footer {
	clear: both;
	background: #0f2037;
}

footer h1 {
	margin: 0;
	padding: 0;
	font-size: 1.5em;
	color: #fff;
}

footer p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #acb7bf;
}

.footer-column {
	float: left;
	padding: 15px 25px;
	width: 50%;
}

.description {
	margin: 0 0 15px 0;
	font-size: 1.15em;
}

.subtitle {
	margin: 0 0 5px 0;
	font-size: 1.25em;
}

.social-icon {
	width: 50px;
	height: 50px;
}

/* --- REVIEWS --- */

#average-summary {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* STARS */

#average-summary {
	float: right;
	width: 175px;
	margin: 0;
	padding: 0;
}

#average-summary p {
	font-family: arial;
	margin: 0 0 10px 5px;
	padding: 0;
	color: #000;
	font-size: 14px;
	line-height: 1;
}

#average-summary p em { font-family: arial; }

#average-stars-container {
	width: 175px;
	height: 35px;
	background: url("../images/stars.png");
}

#average-stars {
	overflow: hidden;
	height: 35px;
}

/* DISPLAY ALL REVIEWS */

#reviews-main {
	clear: both;
	margin-top: 30px;
	padding-top: 20px;
	border-top: 1px solid #acb7bf;
}

.review-container {
	margin-bottom: 20px;
	border-bottom: 1px solid #acb7bf;
}

.users-star-rating {
	display: block;
	padding: 0 0 0 20px;
	width: 100px;
}

p.review-text { }

p.review-author {
	margin: 15px 0 0 0;
	padding: 0 0 0 45px;
	font-size: 1.35em;
}

p.review-location {
	margin: 5px 0 0 0;
	padding: 0 0 0 55px;
	font-size: .95em;
	color: #acb7bf;
}

p.review-date {
	margin: 5px 0 15px 0;
	padding: 0 0 0 55px;
	font-size: .95em;
	color: #acb7bf;
}

/* ADD A REVIEW */

#stars {
	display: inline-block;
	margin: 0 0 0 5px;
	width: 175px;
	height: 35px;
	background: url("../images/stars.png");
}

.star {
	display: block;
	float: left;
	width: 35px;
	height: 35px;
	cursor: pointer;
}

.star-hover { background: url("../images/star.png"); }

p.review-notice {
	font-size: 12px;
	margin: 5px 0 10px 145px;
	padding: 0;
	line-height: 1;
}

#reviews p {
	margin: 0;
	color: #404040;
}

#reviews a {
	display: inline-block;
	margin: 0 0 10px 0;
	padding: 0 8px;
	background-color: #fff;
	color: #404040;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	line-height: 1.4;
	text-decoration: none;
	height: 28px;
	line-height: 28px;
	min-width: 54px;
	outline: 0;
	border: 1px solid #d9d9d9;
	border: 1px solid rgba(0,0,0,.15);
	-webkit-border-radius: 2px;
	border-radius: 2px;
	cursor: pointer;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
	box-shadow: 0 1px 0 rgba(0,0,0,.05);
}

#reviews a:hover {
	border: 1px solid #b8b8b8;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
}

#reviews p.review-author {
	margin-bottom: 20px;
	color: #898989;
	font-style: italic;
}

/* --- END REVIEWS --- */

@media screen and (max-width: 767px) {

.container { width: 98%; }

/* FONTS */

h1 { font-size: 1.25em; }

h2 { margin-top: 10px; font-size: 1.15em; }

h3 { font-size: 1.05em; }

p, li { font-size: 1.25em; }

p {
	line-height: 1.4;
	padding: 0;
}

/* HEADER */

header { border-bottom: none; }

#logo {
	height: 70px;
	margin: 0 10px 0 10px;
}

header .container { width: 100%; }

#header-phone {
	float: none;
	text-align: center;
}

#title {
	font-size: 40px;
	margin: 0 0 5px 0;
}

#slogan { font-size: 16px; }

/* END HEADER */



/* NAVIGATION */

nav ul li { display: block; }

#main-nav {
	clear: left;
	float: none;
	display: inherit;
	text-align: center;
}

#main-nav li {
	margin-right: 0;
	float: left;
	width: 25%;
}

#main-nav li:last-of-type { margin-right: 0; }

#main-nav a {
	display: block;
	padding: 15px 0;
	font-size: 13px;
	line-height: 1;
	background: #c6defc;
	border-right: 1px solid #0f2037;
}

#main-nav li:last-of-type a { border-right: none; }

#book-now {
	float: none;
	padding: 18px 25px 13px 25px;
}

#carousel { overflow: hidden; }

/* BODY */

article { margin: 5px 0 20px 0; }

/* PACKAGES */

a.package-link {
	display: block;
	margin: 0 0 30px 0;
	padding: 20px 0;
	border-bottom: 1px solid #0f2037;
}

a.package-link:hover { text-decoration: none; }

.package-icon {
	float: none;
	display: block;
	margin: 0 auto 15px auto;
}

.package-title {
	font-size: 1.5em;
	line-height: 1.2;
	text-align: center;
}

/* BLOG */

.blog-link-thumbnail {
	width: 100px;
	margin: 0 10px 0 0;
}

h2.blog-link-title {
	margin: 0 0 15px 0;
	font-size: 1.35em;
}

h1.blog-title {
	padding: 10px 0;
	line-height: 1.1;
}

/* IMAGES*/

.alignright { float: none; }

img.alignright { margin: 15px 0; }

.width-medium { width: 100%; }

.blog-image { width: 100%; }

figure.float-right {
	float: none;
	margin: 1em 0 1em 0;
}

figure img { width: 100%; }

#testimonials-table, #services-table { width: 90%; }

iframe { width: 100% !important; }

/* FOOTER */

footer h1 {
	margin-bottom: 10px;
	font-size: 1.4em;
}

.footer-column {
	float: none;
	width: 100%;
	padding: 25px 5px;
	margin-bottom: 30px;
}

/* REVIEWS */

#average-summary {
	float: none;
	margin: 0 auto 25px auto;
}

.users-star-rating { padding: 0 0 0 10px; }

p.review-text { padding-left: 10px; }

p.review-author { padding: 0 0 0 20px; }

p.review-location { padding: 0 0 0 30px; }

p.review-date { padding: 0 0 0 30px; }
}